## osinfo_device_driverlist

osinfo_device_driverlist — A list of device drivers

## Functions

OsinfoDeviceDriverList * | osinfo_device_driverlist_new ()

## Types and Values

#define | OSINFO_TYPE_DEVICE_DRIVERLIST

## Description

OsinfoDeviceDriverList is a list specialization that stores only OsinfoDeviceDriver objects.

## Functions

### osinfo_device_driverlist_new ()

    OsinfoDeviceDriverList *
    osinfo_device_driverlist_new (void);

Construct a new device driver list that is initially empty.

#### Returns

an empty device driver list.

[transfer full]

Since: 0.2.2

## Types and Values

### OSINFO_TYPE_DEVICE_DRIVERLIST

    #define OSINFO_TYPE_DEVICE_DRIVERLIST (osinfo_device_driverlist_get_type ())

## See Also

OsinfoList, OsinfoDeviceDriver